LALFR-CAT(1)

NAME
lalfr-cat -- concatenate frame files

SYNOPSIS
lalfr-cat [file ...]

DESCRIPTION

The lalfr-cat utility cuts reads frame files sequentially, writing them to the standard output. The file operands are processed in command-line order. If file is a single dash (`-') or absent, lalfr-cat reads from the standard input.

EXAMPLE

The command:

    lalfr-cat file1.gwf file2.gwf > file3.gwf
will concatenate file1.gwf and file2.gwf to the file file3.gwf.

The command:

    lalfr-cat file1.gwf - file2.gwf
will output to standard output the contents of frame file file1.gwf, the frame file received from standard input, and the contents file2.gwf.

SEE ALSO
lalfr-split(1)

AUTHOR
Jolien Creighton